Document: skalibs
Title: skalibs: a C library for system programming
Abstract: This manual describes what skalibs is
 and how to use it.
Section: Programming/C

Format: HTML
Index: /usr/share/doc/skalibs/index.html
Files: /usr/share/doc/skalibs/**/*.html
